Find the Best Demos and Examples

Check out this quick tour to find the best demos and examples for you, and to see how the Felgo SDK can help you to develop your next app or game!

Forums

OverviewFelgo Installation › I don't have OpenGL. Which folder to insert OpenGL ES Emulator?

Tagged: 

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #20945

    Михаил

    Hi!

    I don’t have OpenGl.

    Which folder to insert OpenGL ES Emulator?

    #20947

    Михаил

    The program does not start. He says he needs OpenGL.

    #20961

    Михаил

    Sorry, I have OpenGL 2.1.  But when you start the program, it says that you need OpenGL 2.0 or higher.

    #20966

    Günther
    Felgo Team

    Hi,

    OpenGL is required for the Qt platform, which Felgo extends for mobile app development. I’m sure you can quickly find some answers in the official Qt forums.

    Best,
    Günther

Viewing 4 posts - 1 through 4 (of 4 total)

RSS feed for this thread

You must be logged in to reply to this topic.